---

- name : Installation of the latest Java OpenJDK
  package :
    name :
    - default-jdk
    state : latest

- name : Installation of zip and tar
  package :
    name :
    - zip
    - tar
    state : latest

- name : Installation of MariaDB
  package :
    name :
    - mariadb-server
    state : latest
